# Translation of Plugins - Akismet - Stable (latest release) in Macedonian
# This file is distributed under the same license as the Plugins - Akismet - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:53:58+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n==1 || n%10==1 ? 0 : 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: mk\n"
"Project-Id-Version: Plugins - Akismet - Stable (latest release)\n"

#: class.akismet-admin.php:88 class.akismet-admin.php:218
#: class.akismet-admin.php:631 views/config.php:60
msgid "Settings"
msgstr "Поставувања"

#: views/config.php:168
msgid "Save Changes"
msgstr "Зачувај ги промените"

#: views/notice.php:106
msgid "The key you entered is invalid. Please double-check it."
msgstr "Изгледа дека Вашиот клуч е неточен. Проверете го двапати."

#: views/notice.php:44
msgid "Network functions are disabled."
msgstr "Мрежните функции се оневозможени."

#: views/notice.php:17
msgid "Akismet has detected a problem."
msgstr "Akismet детектираше проблем."

#: views/config.php:112
msgid "Show approved comments"
msgstr "Прикажи ги одобрените коментари"

#: class.akismet-admin.php:478
msgid "Awaiting spam check"
msgstr "Чекам проверка за спам"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Akismet виџет"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Прикажи го бројот на спам коментари кои Akismet ги има уловено"

#: class.akismet-widget.php:102
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s спам</strong> блокиран од <strong>Akismet</strong>"
msgstr[1] "<strong class=\"count\">%1$s спамови</strong> блокирани од <strong>Akismet</strong>"

#: class.akismet-admin.php:250
msgid "Cheatin&#8217; uh?"
msgstr "Мамите, нели?"

#: class.akismet-admin.php:323
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> го има заштитено Вашиот сајт од %2$s спам коментар."
msgstr[1] "<a href=\"%1$s\">Akismet</a> го има заштитено Вашиот сајт од %2$s спам коментари."

#: class.akismet-admin.php:482
msgid "Flagged as spam by Akismet"
msgstr "Означено како спам од Akismet"

#: class.akismet-admin.php:502
msgid "History"
msgstr "Историја"

#: class.akismet-admin.php:311
msgctxt "comments"
msgid "Spam"
msgstr "Спам"

#: class.akismet-admin.php:484
msgid "Cleared by Akismet"
msgstr "Исчистено од Akismet"

#: class.akismet-admin.php:525
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s одобрен"
msgstr[1] "%s одобрени"

#: class.akismet-admin.php:585
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet го означи овој коментар како спам при автоматскиот обид."

#: class.akismet-admin.php:605
msgid "Comment status was changed to %s"
msgstr "Статусот на коментарот беше променет во %s"

#: class.akismet-admin.php:588
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet го исчисти овој коментар во автоматскиот обид"

#: class.akismet-admin.php:502 class.akismet-admin.php:510
msgid "View comment history"
msgstr "Види ја историјата на коментари"

#: class.akismet-admin.php:95 class.akismet-admin.php:97
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:488
msgid "Flagged as spam by %s"
msgstr "Означено како спам од %s"

#: class.akismet-admin.php:490
msgid "Un-spammed by %s"
msgstr "Вратено од спам од %s"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "Спамот е блокиран"

#: class.akismet-admin.php:242
msgid "For more information:"
msgstr "За повеќе информации:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Наслов:"

#: class.akismet-admin.php:209 class.akismet-admin.php:220
#: class.akismet-admin.php:232
msgid "Akismet Configuration"
msgstr "Конфигурација на Akismet"

#: class.akismet-admin.php:196
msgid "Akismet Stats"
msgstr "Статистика од Akismet "

#: class.akismet-admin.php:370
msgid "Check for Spam"
msgstr "Провери за спам"

#: class.akismet-admin.php:619
msgid "%s ago"
msgstr "пред %s"

#: class.akismet-admin.php:72
msgid "Comment History"
msgstr "Историја на коментари"
